 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/f207dbcc8b6e55be4745d7a5c3eef66b0b92d902caea601fca1cea631de12baedf24fa0318ceaa068133ce2eced43da9cc64f099d6111b71a875d9_1280.jpg");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1 .u-image-1 {
  width: 191px;
  height: 192px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 364px 0 0 auto;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  font-size: 2.25rem;
  margin: -139px 220px 60px 381px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    margin-top: 367px;
  }

  .u-section-1 .u-text-1 {
    width: 535px;
    margin-top: -138px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    width: 130px;
    height: 131px;
    margin-top: 425px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -108px;
    margin-right: 146px;
    margin-left: 168px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-1 .u-image-1 {
    width: 119px;
    height: 120px;
    margin-top: 320px;
  }

  .u-section-1 .u-text-1 {
    margin: -103px 134px 57px 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 340px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 192px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-text-1 {
    margin: -204px 0 60px 28px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 293px;
}

.u-section-2 .u-text-1 {
  margin: 60px 0 0 570px;
}

.u-section-2 .u-text-2 {
  margin: -119px 725px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 322px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 447px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -147px;
    margin-right: 526px;
    margin-bottom: 62px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 347px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 243px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -174px;
    margin-right: 510px;
    margin-bottom: 145px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 336px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 127px;
    margin-left: 52px;
    margin-right: 52px;
  }

  .u-section-2 .u-text-2 {
    margin: -276px 143px 47px 52px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 395px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 109px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin: -335px 0 124px;
  }
} .u-section-3 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(242, 247, 252, 0.8), rgba(242, 247, 252, 0.8)), url('images/photo-1568640347023-a616a30bc3bd.jpeg');
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 1087px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: -19px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 449px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  width: 350px;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  margin: 43px 42px 0;
}

.u-section-3 .u-image-1 {
  min-height: 449px;
  background-image: url("images/a4375324dfa543ff56e7223383516e684f1913413dbee42dcfe2e021aef9ddc29108d0360d7dd2f1a2cdcaa35f3e300fc8f869f2a6db13677c3d20_1280.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-image-2 {
  min-height: 482px;
  background-image: url("images/24d475618c11eb6887124b06c37fc23e277d0b87525d0e12888cb6fd27c3905805effd3eb9f08e0036b8df4643db5b86adb9d7eb49abd6507e297a_1280.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 518px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  width: 332px;
  margin: 0 auto;
}

.u-section-3 .u-text-4 {
  margin: 20px 43px 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 1050px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 428px;
  }

  .u-section-3 .u-text-1 {
    width: 326px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 370px;
    --radius: 20px;
  }

  .u-section-3 .u-image-2 {
    --radius: 20px;
    min-height: 397px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 502px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-left: 37px;
    margin-right: 37px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1233px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 283px;
    background-position: 78.66% 58.27%;
    background-size: auto 115%;
  }

  .u-section-3 .u-image-2 {
    min-height: 304px;
    background-position: 59.24% 50%;
    background-size: cover;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1563px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: -30px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 425px;
    background-position: 100% 43.63%;
    background-size: auto 125%;
  }

  .u-section-3 .u-image-2 {
    min-height: 456px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 368px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 292px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 42px;
    margin-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1476px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 37px;
    margin-bottom: 0;
  }

  .u-section-3 .u-text-1 {
    margin-left: 42px;
    margin-right: 42px;
  }

  .u-section-3 .u-image-1 {
    min-height: 268px;
  }

  .u-section-3 .u-image-2 {
    min-height: 287px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 482px;
  }

  .u-section-3 .u-text-3 {
    width: 217px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
  }
} .u-section-4 {
  background-image: url("images/512b92c824535189570a3a7c30750d4bfd1c960ee80cce6784fa03a8273ca3a0beb1fd50ae972d323c6de293fa6ddea7aa59814069dd5111396a8e_1280.jpg");
}

.u-section-4 .u-sheet-1 {
  min-height: 534px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    background-position: 50% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 440px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 337px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 253px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 290px;
  }
} .u-section-5 {
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(133, 178, 225, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 780px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  --radius: 20px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 696px;
}

.u-section-5 .u-container-layout-1 {
  padding: 29px 0;
}

.u-section-5 .u-text-1 {
  font-weight: 400;
  margin: 0 auto 0 42px;
}

.u-section-5 .u-text-2 {
  margin: 17px 42px 0;
}

.u-section-5 .u-text-3 {
  font-size: 1.5rem;
  margin: 30px auto 0 42px;
}

.u-section-5 .u-text-4 {
  margin: 18px 42px 0;
}

.u-section-5 .u-image-1 {
  min-height: 640px;
  background-image: url("images/photo-1541364983171-a8ba01e95cfc.jpeg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    background-size: cover;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 608px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 574px;
    --radius: 30px;
  }

  .u-section-5 .u-text-1 {
    font-weight: 700;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-1 {
    min-height: 528px;
    --radius: 50px;
    background-repeat: no-repeat;
    background-size: cover;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 425px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-image-1 {
    min-height: 404px;
    background-position: 42.6% 50%;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1149px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-5 .u-image-1 {
    min-height: 843px;
    background-position: 49.18% 100%;
    background-size: auto 125%;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 778px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 800px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-right: 12px;
    margin-left: 30px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-left: 30px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 19px;
    margin-right: 12px;
    margin-left: 30px;
  }

  .u-section-5 .u-image-1 {
    min-height: 531px;
  }
} .u-section-6 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #ffffff, #85b2e1);
  background-size: cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 1057px;
}

.u-section-6 .u-shape-1 {
  width: 2px;
  height: 2px;
  --radius: 15px;
  margin: 60px auto 0 36px;
}

.u-section-6 .u-group-1 {
  height: auto;
  min-height: 652px;
  margin-top: -2px;
  margin-bottom: 0;
  box-shadow: 5px 5px 9px 0 rgba(255,255,255,0.4);
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  margin: 16px auto 0 45px;
}

.u-section-6 .u-text-2 {
  margin: 23px 75px 0 45px;
}

.u-section-6 .u-text-3 {
  margin: 17px auto 0 48px;
}

.u-section-6 .u-text-4 {
  margin: 21px auto 0 48px;
}

.u-section-6 .u-text-5 {
  font-weight: 700;
  margin: 27px auto 0 47px;
}

.u-section-6 .u-text-6 {
  margin: 20px 75px 0 47px;
}

.u-section-6 .u-group-2 {
  height: auto;
  min-height: 198px;
  box-shadow: 5px 5px 9px 0 rgba(255,255,255,0.4);
  margin-top: 87px;
  margin-bottom: 60px;
}

.u-section-6 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-6 .u-text-7 {
  margin: 30px auto 0 45px;
}

.u-section-6 .u-text-8 {
  margin: 27px 75px 0 45px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1008px;
  }

  .u-section-6 .u-group-1 {
    --radius: 20px;
    height: auto;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 24px;
    margin-right: 57px;
    margin-left: 47px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 15px;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-top: 27px;
    margin-right: 57px;
  }

  .u-section-6 .u-group-2 {
    --radius: 20px;
    margin-top: 45px;
    height: auto;
  }

  .u-section-6 .u-text-8 {
    width: auto;
    margin-top: 28px;
    margin-right: 56px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-2 {
    margin-top: 19px;
    margin-right: 36px;
    margin-left: 45px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 19px;
  }

  .u-section-6 .u-text-6 {
    margin-right: 36px;
  }

  .u-section-6 .u-text-8 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: 20px;
    margin-right: 36px;
    margin-left: 47px;
  }

  .u-section-6 .u-text-6 {
    margin-top: 26px;
    margin-right: 38px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1376px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 13px;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 22px;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-left: 23px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 11px;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-top: 36px;
    margin-left: 22px;
  }

  .u-section-6 .u-text-6 {
    margin-top: 14px;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-6 .u-group-2 {
    min-height: 280px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-bottom: 19px;
  }

  .u-section-6 .u-text-7 {
    width: auto;
    margin-top: 28px;
    margin-left: 23px;
  }

  .u-section-6 .u-text-8 {
    margin-top: 30px;
    margin-left: 23px;
    margin-right: 23px;
  }
} .u-section-7 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #85b2e1, #ffffff);
  background-size: cover;
}

.u-section-7 .u-sheet-1 {
  min-height: 439px;
}

.u-section-7 .u-text-1 {
  margin-bottom: 0;
  font-size: 1.5rem;
  margin-top: 60px;
  font-weight: 700;
}

.u-section-7 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-7 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  font-weight: 400;
  font-size: 1.875rem;
  padding: 0;
}

.u-section-7 .u-text-4 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 59px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 410px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: 19px;
    margin-right: 0;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-btn-1 {
    font-weight: 700;
  }
}